Navigation path

Check your browser configuration

Required configuration:

  1. Supported Browser: Internet Explorer 9.
  2. Java runtime Plugin: JRE 1.7.0_65.
  3. Javascript: the javascript must be enabled.
  4. Popup Blocker: the popup blocker must be disabled for the WebPublisher.
 

Users working at the Commission

At our request, DIGIT provides our users with a virtualized application which combines Internet Explorer 9 and the JRE 1.7.0_65.

If ever you should not have access to the virtualized application, please call EC HELPDESK IT (77777).

 

Users working outside the Commission

Standard configuration that will work with the CWCMS v3.5

  • Internet Explorer 9 with the JRE 1.7.0_65 installed.